Plusieurs nouvelles mises à jour pour Imunify360 sont maintenant disponibles. Celles-ci incluent plusieurs correctifs de bogues pour les versions 3.7.10 et 3.7.11.


Des correctifs

version 3.7.10

  • DEF-6603 - configuration fixé pour nginx realip;
  • DEF-6604 - échec de la migration fixé 107;
  • ICPD-108 - la réparation de Alt-PHP est installée après le cas du plugin de défense proactive;
  • Correction d'un segfault avec la configuration du composeur dans le plugin de défense proactive;

Version 3.7.11

  • ICPD-120 - Prevent db ne parvient pas à connecter les problèmes en mode 'log only' de la défense proactive;


La mise à niveau est disponible depuis Imunify360 version 2.0-19.

Tous les serveurs Nuagerie sont mis à jour automatiquement. cependant, les commandes pour mettre à niveau Imunify360 ont été fournies:

Systèmes CentOS/CloudLinux

yum update imunify360-firewall


Systèmes Ubuntu

apt-get update
apt-get install --only-upgrade imunify360-firewall


 jeudi, novembre 15, 2018



« Retour